Changes between Version 10 and Version 11 of versoes/24


Ignore:
Timestamp:
11/12/12 00:51:20 (7 years ago)
Author:
wmerlotto
Comment:

Atualizando os requisitos mínimos

Legend:

Unmodified
Added
Removed
Modified
  • versoes/24

    v10 v11  
    3737 
    3838 * Requisitos mínimos para qualquer ambiente: 
    39   * Php >= 5.3.0 
     39  * PHP > 5.3.3 
     40  * Cyrus > 2.4.0 
     41  * Postgres > 9.0 
    4042 
    4143 * Ambiente recomendado: 
    42   * Php 5.3.13 
     44  * PHP 5.3.13 
    4345  * Postgres 9.1 
    4446  * Cyrus 2.4.13